Re: [LAU] aubio 0.4.0~beta1

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Monday, December 9, 2013 - 9:37 pm

On 12/09/2013 10:25 PM, Paul Brossier wrote:

Hi Paul,

[..]

[..]

> now which minimal version should I use?

It's a safe bet to just check for jack and don't require a minimal
version. The jack API has not changed for ages and it's a major goal to
even keep it ABI compatible for all future releases.

If you must, use 0.116.0 or later.

That was the last major API revision (at least all debian packages of
0.116 and later that that do provide the meta-package "libjack-0.116" as
compatibility reference).

..or use 0.121.0 if you need the new (optional) latency API.

Either way they're all ABI compatible, so it does not make much difference.

best,
robin
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] aubio 0.4.0~beta1, Paul Brossier, (Mon Dec 9, 2:18 pm)
Re: [LAU] aubio 0.4.0~beta1, Set Hallstrom, (Tue Dec 10, 5:56 pm)
Re: [LAU] aubio 0.4.0~beta1, Robin Gareus, (Mon Dec 9, 8:22 pm)
Re: [LAU] aubio 0.4.0~beta1, Set Hallstrom, (Mon Dec 9, 8:00 pm)
Re: [LAU] aubio 0.4.0~beta1, Paul Davis, (Mon Dec 9, 8:05 pm)
Re: [LAU] aubio 0.4.0~beta1, Paul Brossier, (Mon Dec 9, 9:25 pm)
Re: [LAU] aubio 0.4.0~beta1, IOhannes m zmoelnig, (Tue Dec 10, 3:38 pm)
Re: [LAU] aubio 0.4.0~beta1, Robin Gareus, (Mon Dec 9, 9:37 pm)
Re: [LAU] aubio 0.4.0~beta1, Paul Brossier, (Tue Dec 10, 2:17 pm)
Re: [LAU] aubio 0.4.0~beta1, Will Godfrey, (Mon Dec 9, 7:21 pm)
Re: [LAU] aubio 0.4.0~beta1, Set Hallstrom, (Mon Dec 9, 7:43 pm)